CVE-2020-15693 – In Nim 1.2.4, the standard library httpClient is vulnerable to a CR-LF injection in the ta …

Vuln ID: CVE-2020-15693

Published:  2020-08-14  19:15:12Z

Description: In Nim 1.2.4, the standard library httpClient is vulnerable to a CR-LF injection in the target URL. An injection is possible if the attacker controls any part of the URL provided in a call (such as httpClient.get or httpClient.post), the User-Agent header value, or custom HTTP header names or values.

Source: NVD.NIST.GOV